im Earl John Mambinunsad

my motivation on joining zuitt is that im amaze on how web developer creates animated webisites and  its cool i want to learn that also for my change career.

my work expirience is i work for 5 yrs as a shopee delivery rider then now im just doing a freelancer job at home.